/******************************************************************************
* Form quote
*******************************************************************************/

.form-quote {
    position: absolute;
    bottom: 60px;
    right: 0;
    width: 310px;
    padding: 40px;
    border-radius: 30px;
    border: 2px solid rgba(255, 255, 255, 0.50);
    background: rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(12.375px);
    z-index: 3;
}

.blk-free-quote-form {
    position: relative;
    margin: 60px 0;
}

.intern .form-quote {
    width: 100%;
    max-width: 1071px;
    margin: 0 auto;
    right: 0;
    position: relative;
    bottom: 0;
    background: rgba(0, 0, 0, 0.22);
}

.form-quote .sect-title .bloc-title {
    color: #FFF;
    font-family: "Albert Sans", sans-serif;
    font-size: clamp(28px, 1rem + 1.1vw, 32px);
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.intern .form-quote .sect-title {
    width: 195px;
    margin-right: auto;
}

.form-quote form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
    position: relative;
}

.intern .form-quote form {
    flex-direction: row;
    align-items: center;
    gap: 14px;
}

.form-quote__inputs {
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.intern .form-quote__inputs {
    flex-direction: row;
    gap: 14px;
}

.form-quote .form-quote__legend {
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 12px;
}

.form-quote form .nice-select,
.form-quote form input.form-control,
.form-quote form select {
    vertical-align: middle;
    width: 100%;
    outline: none;
    width: 230px;
    height: 52px;
    padding: 18px 21px;
    margin: 0;
    border-radius: 80px;
    border: 1px solid #FFF;
    background: rgba(249, 250, 254, 0.10);
    font-family: "Albert Sans", sans-serif;
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1em;
    box-shadow: none;
}

.form-quote input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #FFF !important;
}

.form-quote input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #FFF !important;
    opacity: 1;
    /* Firefox */
}

.form-quote input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #FFF !important;
}

.form-quote textarea::placeholder {
    color: #FFF !important;
}

.nice-select .option {
    font-family: "Albert Sans", sans-serif;
    color: #15161C;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.1428555em;
    min-height: 30px;
    padding: 0;
}

.form-quote form .nice-select {
    padding: 18px 21px;
    z-index: 3;
}

.form-quote form #typeRealiseSelect+.nice-select {
    z-index: 4;
}

.form-quote form .nice-select:after {
    right: 21px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    height: 7px;
    width: 7px;
    margin-top: -3px;
    z-index: 3;
}

.form-quote form .nice-select .list {
    width: 165px;
    margin-top: -11px;
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0 0 0 1px rgba(102, 100, 122, 0.11);
    z-index: 2;
    transform: none;
    padding: 3px 13px;
    margin-left: 21px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.form-quote form .nice-select.open .current {
    z-index: 3;
    position: relative;
}

.form-quote form .nice-select.open .list {
    transform: none;
    height: auto;
}

.nice-select .option.selected,
.nice-select .option:hover {
    background: none;
    color: #E07A5F;
}

.form-quote .form-group {
    margin-bottom: 0;
}

.form-quote .form-quote__send {
    width: 100%;
    text-align: center;
}

.intern .form-quote .form-quote__send {
    width: auto;
    margin-top: 24px;
}

.form-quote .form-quote__send button {
    height: 56px;
    width: 100%;
    max-width: 230px;
}

.intern .form-quote .form-quote__send button {
    width: auto;
}

/******************************************************************************
* Contact form
*******************************************************************************/

.contact-form .form-group {
    margin-bottom: 26px;
    position: relative;
}

.contact-form .form-group textarea.form-control {
    height: 136px;
    border-radius: 24px;
}

.contact-form .form-group .form-control.error {
    border: 1px solid #ff0000;
}

.contact-form .form-group label.error {
    font-size: 12px;
    color: #ff0000;
    line-height: inherit;
    text-transform: none;
}

.contact-form .input-group-prepend {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    height: 100%;
    margin: 0;
    padding: 0;
}

.contact-form .form-group .input-group .form-control {
    border-radius: 16px;
}

.contact-form .input-group-prepend .input-group-text {
    border: 0;
    padding: 0;
    margin: 0;
    background: none;
    width: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
}

.contact-form .form-group.contact-form__note {
    color: #383A43;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 52px;
}

.contact-form .contact-form__send button {
    height: 56px;
}

.contact-form .form-group:last-of-type {
    margin-bottom: 0;
}


/** Blk contact form **/

.blk-contact-form {
    position: relative;
    border-radius: 32px;
    background: #EFF7F6;
    padding: 40px;
    max-width: 960px;
    margin: 0 auto;
}

.blk-contact-form .sect-title .bloc-title {
    margin-bottom: 52px;
}

.blk-contact-form .contact-form__inputs>.row {
    margin: 0 -13px;
}

.blk-contact-form .contact-form__inputs>.row>div {
    padding-left: 13px;
    padding-right: 13px;
}